
// 发送信息
export function sendMessageTo (data) {
	return frontRequest({
		url: '/webSocket/sendMessageTo',
		method: 'post',
		data: data
	})
}

// 获取在线人数
export function getOnLineUser () {
	return frontRequest({
		url: '/webSocket/getOnLineUser',
		method: 'get',
		params: {}
	})
}

// 发送信息给所有人
export function sendMessageAll (message) {
	return frontRequest({
		url: '/webSocket/sendMessageAll',
		method: 'get',
		params: {
			message
		}
	})
}
